swf_ortho2
swf_perspective
SWF Functions
PHP Manual

# swf_ortho

Defines an orthographic mapping of user coordinates onto the current viewport

### Description

void swf_ortho ( float `$xmin` , float `$xmax` , float `$ymin` , float `$ymax` , float `$zmin` , float `$zmax` )

Defines an 3D orthographic mapping of user coordinates onto the current viewport.

### Parameters

`xmin`

`xmax`

`ymin`

`ymax`

`zmin`

`zmax`

### Return Values

No value is returned.

### See Also

- swf_ortho2